Package: angular.js / 1.5.10-1

Metadata

Package Version Patches format
angular.js 1.5.10-1 3.0 (quilt)

This package has no patches.